## matcha-themes 21.07.02mx21

=== debian/changelog ===
matcha-themes (21.07.02mx21) mx; urgency=medium

  * update to fix weird highlighting issue 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 31 Jul 2021 16:15:13 -0400

matcha-themes (21.07.01mx21) mx; urgency=medium

  * update from latest git repo 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 04 Jul 2021 23:18:21 -0400
