=== debian/control ===
Source: matcha-themes
Section: gnome
Priority: optional
Maintainer: Dolphin Oracle<dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8

Package: matcha-themes
Section: gnome
Architecture: all
Depends: ${misc:Depends}
Description: Matcha themes for MX Linux
 Provides Matcha themes for MX Linux
